<ParticleLibrary Name="XT_Sparks_FX" SandboxVersion="1.0.17.20839" ParticleVersion="34">
  <Particles Name="XT_Sparks.xt_sparks_1m_loop_fixed">
    <Params Count="5" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="25,Random=0.8" ParticleLifeTime="6,Random=0.8" RandomOffset="x=0.025,y=0.025,z=0.025" OffsetRoundness="1" OffsetInnerFraction="1" FocusAngle="20,Random=1,EmitterStrength=(v=1;t=0.133,v=0.408;t=0.29,v=1;t=0.408,v=1;t=0.455,v=0.16;t=0.63,v=0.796;t=0.745,v=1)" FocusAzimuth="Random=2" EmitAngle="22.5,Random=1" OrientToVelocity="true" EmissionSize="x=0.025,y=0.025,z=0.025" EmissionRoundness="1" EmissionDistribution="1" VerticalSpread="22.5,Random=1" BlendType="Additive" TextureTiling="FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="Random=0.8,ParticleAge=(t=0.647,v=1;t=1)" Color="ParticleAge=(t=0.004,v=(x=1,y=1,z=1);t=0.086,v=(x=0.376,y=0.792,z=0.8);t=0.78,v=(x=0.02,y=0.376,z=0.392),flags=36;t=0.992,v=(x=0.004,y=0.047,z=0.047))" DiffuseLighting="0" EmissiveLighting="550" Aspect="0.5,Random=0.25" Stretch="0.01,Random=0.5,ParticleAge=(v=1;t=0.937)" MinPixels="1" Speed="Random=0.876,EmitterStrength=(t=0.098,v=1,flags=32;t=0.624,v=0.592,flags=4;t=0.714,v=0.34;t=0.753,v=0.773;t=0.87,v=0.48)" InheritVelocity="1" Turbulence3DSpeed="EmitterStrength=(;t=1,v=1)" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.35" CollisionCutoffDistance="5" MaxCollisionEvents="3" FinalCollision="Stop" Elasticity="0.35" DynamicFriction="0.15" VisibleUnderwater="If_False" />
    <Childs>
      <Particles Name="sparks">
        <Params Count="25,Random=0.8,EmitterStrength=(v=1;t=0.24,v=0.886;t=0.376,v=0.067,flags=4;t=0.498,v=0.408;t=1),DistanceLOD=(t=0.5,v=1;t=1,flags=4)" MaxDistanceLOD="50" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="Random=0.874459" RandomOffset="x=0.025,y=0.025,z=0.025" OffsetRoundness="1" OffsetInnerFraction="1" FocusAngle="45,Random=1,EmitterStrength=(v=1;t=0.133,v=0.408;t=0.29,v=1;t=0.408,v=1;t=0.455,v=0.16;t=0.63,v=0.796;t=0.745,v=1)" FocusAzimuth="Random=2" EmitAngle="45,Random=1,RandomInterval=2" OrientToVelocity="true" EmissionSize="x=0.025,y=0.025,z=0.025" EmissionRoundness="1" EmissionDistribution="1" VerticalSpread="45,Random=1,RandomInterval=2" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="Random=0.848837,ParticleAge=(t=0.647,v=1;t=1)" Color="Random=(0.173,RandomHue=true),ParticleAge=(t=0.01,v=(x=0.345,y=0.973,z=0.973);t=0.086,v=(x=0.376,y=0.792,z=0.8);t=0.78,v=(x=0.02,y=0.376,z=0.392),flags=36;t=0.992,v=(x=0.004,y=0.047,z=0.047))" DiffuseLighting="0" EmissiveLighting="550" Size="0.064,Random=1,DistanceLOD=(v=0.047,flags=32;t=1,v=1,flags=4)" Aspect="0.5,Random=0.25" Stretch="0.02,Random=0.5,ParticleAge=(v=1;t=0.937)" MinPixels="1" Speed="7,Random=0.876,EmitterStrength=(t=0.098,v=1,flags=32;t=0.486,v=0.682;t=0.565,v=0.18;t=0.706,v=0.204;t=0.753,v=0.773;t=0.87,v=0.48)" InheritVelocity="1" AirResistance="0.2" GravityScale="1" Turbulence3DSpeed="EmitterStrength=(;t=1,v=1)" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.35" CollisionCutoffDistance="5" MaxCollisionEvents="3" FinalCollision="Stop" Elasticity="0.35" DynamicFriction="0.15" VisibleUnderwater="If_False" />
      </Particles>
      <Particles Name="Light1">
        <Params Inheritance="Parent" Count="2" MaxDistanceLOD="37.6569" ParticleSystem="CryEngine" EmitterLifeTime="0,Random=0" ParticleLifeTime="0.15,Random=0.872294" RandomOffset="x=0.05,y=0.05,z=0.05" OffsetRoundness="0" OffsetInnerFraction="0" FocusAngle="0,Random=0" FocusAzimuth="Random=0" EmitAngle="0,Random=0" OrientToVelocity="false" EmissionSize="x=0.05,y=0.05,z=0.05" EmissionRoundness="0" EmissionDistribution="0" VerticalSpread="0,Random=0" BlendType="AlphaBased" TextureTiling="FlipChance=0" SoftParticle="false" Alpha="Random=0" Color="(x=0.14995982,y=0.14995982,z=0.14995982),ParticleAge=(t=0.01,v=(x=0.694,y=0.992,z=0.965);t=0.086,v=(x=0.376,y=0.792,z=0.8);t=0.78,v=(x=0.02,y=0.376,z=0.392),flags=36;t=0.992,v=(x=0.004,y=0.047,z=0.047))" DiffuseLighting="1" EmissiveLighting="0" LightSource="Radius=(1.8,Random=0.3875),Intensity=(0.02,Random=0.8,EmitterStrength=(t=0.208,v=1;t=1,v=0.137),DistanceLOD=(t=0.59,v=1;t=1,flags=4),ParticleAge=(;t=0.376,v=1;t=1))" Size="DistanceLOD=(v=1;t=1,v=0.592)" Aspect="1,Random=0" Stretch="0,Random=0" MinPixels="0" Speed="Random=0" PhysicsType="None" CollideTerrain="false" CollideStaticObjects="false" CollisionFraction="1" CollisionCutoffDistance="0" MaxCollisionEvents="0" FinalCollision="Die" Elasticity="0" DynamicFriction="0" VisibleUnderwater="Both" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="10" ParticleSystem="CryEngine" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Spark_Med" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="XT_Sparks.xt_sparks_2m_loop_fixed">
    <Params Count="5" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="45,Random=0.8" ParticleLifeTime="6,Random=0.9" RandomOffset="x=0.03,y=0.03,z=0.03" EmitAngle="Random=1" EmissionSize="x=0.03,y=0.03,z=0.03" VerticalSpread="Random=1" Speed="0.01" InheritVelocity="1" />
    <Childs>
      <Particles Name="large_jet">
        <Params Count="45,Random=0.8,EmitterStrength=(v=1;t=0.27,v=0.84;t=0.537,v=0.067;t=0.776,v=1;t=1),DistanceLOD=(t=0.3,v=1;t=0.545,v=0.114;t=1)" MaxDistanceLOD="50" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="Random=0.817164" ParticleLifeTime="Random=0.574627" RandomOffset="x=0.015,y=0.015,z=0.015" FocusAngle="35,Random=1" FocusAzimuth="35,Random=2" EmitAngle="35,Random=1,EmitterStrength=(v=1;t=0.494,v=0.18;t=1,v=1)" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.015,y=0.015,z=0.015" VerticalSpread="35,Random=1,EmitterStrength=(v=1;t=0.494,v=0.18;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="Random=0.848837,ParticleAge=(v=1,flags=32;t=0.373,v=0.318)" Color="Random=(0.173,RandomHue=true),ParticleAge=(t=0.004,v=(x=0.408,y=0.98,z=0.98);t=0.275,v=(x=0.224,y=0.718,z=0.72);t=0.78,v=(x=0.02,y=0.376,z=0.392),flags=36;t=0.992,v=(x=0.004,y=0.047,z=0.047))" DiffuseLighting="0" EmissiveLighting="1500" Size="0.077,Random=1,DistanceLOD=(v=0.047,flags=32;t=1,v=1,flags=4)" Aspect="0.5,Random=0.25" Stretch="0.05,Random=0.5,EmitterStrength=(v=1;t=0.565,v=0.365),ParticleAge=(v=0.682,flags=32;t=0.51,v=0.294)" MinPixels="1" Speed="12,Random=0.765799,RandomInterval=2,EmitterStrength=(v=1;t=1,v=0.204)" InheritVelocity="0.8" AirResistance="8,Random=0.1,ParticleAge=(v=1;t=0.46,v=0.137),WindScale=0.1" GravityScale="1,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.25" CollisionCutoffDistance="20" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.45" DynamicFriction="8.35671" ViewDistanceAdjust="3" CameraMaxDistance="220" />
      </Particles>
      <Particles Name="lights">
        <Params Count="2,Random=0.5" MaxDistanceLOD="50" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.2,Random=0.8" RandomOffset="x=0.05,y=0.05,z=0.05" EmissionSize="x=0.05,y=0.05,z=0.05" Color="(x=0.35153264,y=0.8387991,z=0.85499275),ParticleAge=(t=0.36,v=(x=1,y=1,z=1);t=0.847,v=(x=0.01,y=0.263,z=0.737))" LightSource="Radius=(2.5,Random=0.356688),Intensity=(0.035,EmitterStrength=(v=1;t=1,v=0.137),ParticleAge=(;t=0.25,v=1;t=1))" />
      </Particles>
      <Particles Name="small_jet">
        <Params Count="4,Random=0.8,EmitterStrength=(v=1;t=0.27,v=0.84;t=0.537,v=0.067;t=0.776,v=1;t=1),DistanceLOD=(t=0.3,v=1;t=0.545,v=0.114;t=1)" MaxDistanceLOD="50" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="Random=0.574627" RandomOffset="x=0.015,y=0.015,z=0.015" FocusAngle="25.8511,Random=1" FocusAzimuth="53.617,Random=2" EmitAngle="28.7234,Random=1,EmitterStrength=(v=1;t=0.494,v=0.18;t=1,v=1)" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.015,y=0.015,z=0.015" VerticalSpread="28.7234,Random=1,EmitterStrength=(v=1;t=0.494,v=0.18;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="Random=0.848837,ParticleAge=(t=0.647,v=1;t=1)" Color="Random=(0.173,RandomHue=true),ParticleAge=(t=0.03,v=(x=0.604,y=0.88,z=0.88);t=0.137,v=(x=0.376,y=0.792,z=0.8);t=0.78,v=(x=0.02,y=0.376,z=0.392),flags=36;t=0.992,v=(x=0.004,y=0.047,z=0.047))" DiffuseLighting="0" EmissiveLighting="240" Size="0.064,Random=1,DistanceLOD=(v=0.047,flags=32;t=1,v=1,flags=4)" Aspect="0.5,Random=0.25" Stretch="0.01,Random=0.5,ParticleAge=(v=1;t=0.937)" MinPixels="1" Speed="7,Random=0.8,RandomInterval=2,EmitterStrength=(v=1;t=1,v=0.275)" InheritVelocity="0.8" AirResistance="0.1,Random=0.1,WindScale=0.1" GravityScale="1,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.25" CollisionCutoffDistance="20" MaxCollisionEvents="2" FinalCollision="Stop" Elasticity="0.45" DynamicFriction="8.35671" ViewDistanceAdjust="3" CameraMaxDistance="60" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="10" ParticleSystem="CryEngine" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Electrical_Spark_Med" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>